Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Developer
Posts: 28
Registered: ‎07-16-2008
My Device: Curve 8320
Accepted Solution

Eclipse Plugin config changes for various target OS versions.

Does anyone know what changes I need to make to my Eclipse config to generate a cod for different target OS versions?

 

Thanks,

Glenn

BlackBerry Development Advisor
Posts: 15,211
Registered: ‎07-09-2008
My Device: BlackBerry Passport
My Carrier: Bell

Re: Eclipse Plugin config changes for various target OS versions.

You can configure this by clicking on the Window menu, selecting Preferences, expanding BlackBerry JDE, selecting Installed Components and picking the appropriate BlackBerry JDE or BlackBerry JDE Component Package.
Mark Sohm
BlackBerry Development Advisor

Please refrain from posting new questions in solved threads.
Problem solved? Click the Accept As Solution button.
Found a bug? Report it using Issue Tracker
Developer
Posts: 28
Registered: ‎07-16-2008
My Device: Curve 8320

Re: Eclipse Plugin config changes for various target OS versions.

Works great ... thanks,
Highlighted
New Developer
Posts: 69
Registered: ‎06-10-2009
My Device: Not Specified

Re: Eclipse Plugin config changes for various target OS versions.

I have several JDEs installed but I only see 4.5.0 displayed at installed components

How can i add the other JDEs?

 

Thanks in advance.